//
// Includes the necessary resources
//
#include <winver.h>

#ifdef RC_INVOKED

//
// Set up debug information
//
#if DBG
#define VER_DBG VS_FF_DEBUG
#else
#define VER_DBG 0
#endif

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 1,0,0,0
 PRODUCTVERSION 1,0,0,0
 FILEFLAGSMASK VS_FFI_FILEFLAGSMASK
 FILEFLAGS VER_DBG
 FILEOS VOS_NT
 FILETYPE VFT_DRV
 FILESUBTYPE VFT2_DRV_SYSTEM
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "OSR Open Systems Resources, Inc"
            VALUE "FileDescription", "Redirect Driver"
            VALUE "FileVersion", "1.0.0.0"
            VALUE "InternalName", "Redirect.sys"
            VALUE "LegalCopyright", "Copyright © 2005 OSR, Open Systems Resources, Inc."
            VALUE "OriginalFilename", "Redirect.sys"
            VALUE "ProductName", "Sample Drivers"
            VALUE "ProductVersion", "1.0.0.0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

#endif
